Bug 223153 - Update devel/dmake to version 4.12.3
Summary: Update devel/dmake to version 4.12.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-office mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-22 01:11 UTC by Pedro F. Giffuni
Modified: 2019-11-01 20:31 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (office)


Attachments
svn patch (1.57 KB, patch)
2017-10-22 01:11 UTC, Pedro F. Giffuni
no flags Details | Diff
svn patch (1.55 KB, patch)
2019-01-24 21:43 UTC, Pedro F. Giffuni
no flags Details | Diff
Use "official" numbering 4.12.3 (1.55 KB, patch)
2019-10-26 19:14 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni freebsd_committer 2017-10-22 01:11:22 UTC
Created attachment 187355 [details]
svn patch

An Apache developer has taken back the maintaince of Dmake so point to his latest revision on github.
Also point back the WWW URL to the old homepage.
Comment 1 Pedro F. Giffuni freebsd_committer 2019-01-24 21:43:59 UTC
Created attachment 201382 [details]
svn patch

Update patch to apply cleanly: no functional change.
Comment 2 Walter Schwarzenfeld freebsd_triage 2019-08-11 18:56:27 UTC
Maintainer feedback,please!
Comment 3 Pedro F. Giffuni freebsd_committer 2019-10-26 19:14:03 UTC
Created attachment 208612 [details]
Use "official" numbering 4.12.3
Comment 4 Thierry Thomas freebsd_committer 2019-10-27 17:40:35 UTC
Approved (as pfg's mentor).
Comment 5 commit-hook freebsd_committer 2019-11-01 19:05:33 UTC
A commit references this bug:

Author: pfg
Date: Fri Nov  1 19:05:20 UTC 2019
New revision: 516263
URL: https://svnweb.freebsd.org/changeset/ports/516263

Log:
  devel/dmake: update to version 4.12.3

  An Apache developer has taken back the maintainance of Dmake so point to his
  latest revision on github. Also point back the WWW URL to the old homepage.

  PR:		223153
  Approved by:	thierry (mentor)

Changes:
  head/devel/dmake/Makefile
  head/devel/dmake/distinfo
  head/devel/dmake/pkg-descr
Comment 6 Thierry Thomas freebsd_committer 2019-11-01 20:31:14 UTC
[Off topic]
Pedro, sorry to reach you via this PR, but I cannot more send you e-mail, they are rejected:

----------------------------------------------------------------------------
This is the mail system at host mx2.freebsd.org.
   
I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.
   
For further assistance, please send mail to postmaster.
   
If you do so, please include this problem report. You can
delete your own text from the attached returned message.
   
                   The mail system
   
<giffunip@yahoo.com>: host mta6.am0.yahoodns.net[67.195.228.111] said: 421
    4.7.0 [TSS04] Messages from 96.47.72.81 temporarily deferred due to user
    complaints - 4.16.55.1; see
    https://help.yahoo.com/kb/postmaster/SLN3434.html (in reply to MAIL FROM
    command)
----------------------------------------------------------------------------
   
Have you another address, not forwarded to yahoo?

Thanks